---
#This is popup help messages for the Agents Panel -> Tasks
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
advanced:
  title: Opciones avanzadas
  content: >
    Reduzca sus parámetros de búsqueda. Una vez que haya seleccionado sus criterios de búsqueda avanzada, tras ejecutar la búsqueda, puede <span class="doc-desc-title">Exportar</span> los datos desde la parte inferior de la página.
export:
  title: Exportar
  content: >
    Exportar los datos actualmente a la vista en un archivo CSV. Archivos CSV pueden abrirse con cualquier software de hoja de cálculo (por ejemplo, Microsoft Excel, páginas de Apple, OpenOffice, etc.).
